/* @override http://www.catholicdirectory.com.au/css/main.css */

* {
	padding: 0;
	margin: 0;
}

/* @group Erics Reset */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0b1 | 201101 
   NOTE: WORK IN PROGRESS
   USE WITH CAUTION AND TEST WITH ABANDON */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

#leftcolumn div.datagrid table thead tr th.person {
	width: 291px;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define visible focus styles! 
:focus {
	outline: ?????;
} */

/* remember to highlight inserts somehow! */

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* @end */

body {
	
	background: #aac8f0 url(../img/bk_02.png) repeat-x;
	font: 1em/160% "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #035a97;
}

h1 {
	font-size: 30px;
	border-color: #fff;
	color: #035a97;
}

h1.head_h1 {
	font-size: 37px;
	padding-top: 101px;
	font-weight: bold;
	text-shadow: #363636 -1px -1px 0;
	color: #dbe1f0;
}

h2 {
	font-size: 26px;
	margin-bottom: 20px;
	margin-top: 20px;
	color: #035a97;
}

h3 {
	font-size: 18px;
	color: #035a97;
	padding-top:15px;
	/*text-transform: uppercase;
	padding-bottom: 20px;*/
}

h6 {
	margin-bottom: 20px;
}

div.datagrid table tbody h4 {
	font-size: 17px;
	line-height: 28px;
	color: #7d0000;
}

h4, h5, h6 {
	color: #035a97;
}

#leftcolumn h5 {
	padding-bottom: 20px;
}

#wrapper {
	margin: 0 auto;
	width: 1024px;
}

#faux {
	margin-bottom: 0;
	overflow: auto;
	/

* Paul O Brien Fix for IE www.pmob.co.uk */
 width: 100%;
	-webkit-box-shadow: inset 0px 5px 1px 1px #e4e3e3;
	box-shadow: inset 0px 5px 1px 1px #e4e3e3;
	margin-top: 0;
	background-image: none;
	background-color: #f4fbfd;
}

.break {
	display: inline-block;
	height: 50px;
}

#nav {
	text-transform: uppercase;
	border-left: 1px dotted #1470b8;
	border-right: 1px dotted #1470b8;
	height: 50px;
}

#search {
	width: 1022px;
	height: 57px;
	padding-bottom: 2px;
}

#search_name h3 {
	margin: -6px 0 0 10px;
	width: 204px;
	float: left;
	color: #fff;
	padding: 10px 0 10px 48px;
	background: url(../img/search_glass.png) no-repeat;
}

#search_name input.search {
	font-size: 1em;
	margin-right: 15px;
	color: #7d0000;
		-webkit-border-radius: 6px;
    border-radius: 6px;
	background-color: #f0fdfc;
	padding: 2px 2px 3px;
	margin-left: 10px;
	border: 2px solid #0b4b82;
}

#search_name select option {
	padding-left: 5px;
}

#search_name select {
  	-webkit-appearance: button;
  	-webkit-border-radius: 2px;
  	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  	-webkit-padding-end: 20px;
  	-webkit-padding-start: 5px;
  	-webkit-user-select: none;
  
	-moz-appearance: button;
	-moz-border-radius: 2px;
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	-moz-padding-end: 20px;
	-moz-padding-start: 5px;
	-moz-user-select: none;
	font-size: 13px;
	width: 200px;
	line-height: 26px;
}

input[type="submit"] {
	padding: 3px 12px;
	font-size: 16px;
	border-style: none;
	background-color: #fff;
	-webkit-border-radius: 6px;
    border-radius: 6px;
	-webkit-box-shadow:  1px 1px 1px 1px #073968;
    box-shadow:  1px 1px 0px 1px #073968;
    cursor: pointer;
}

input[type="submit"]:hover {
	padding: 3px 12px;
	font-size: 16px;
	border-style: none;
	background-color: #f5f7fb;
	position: relative;
	top: 1px;
	left: 1px;
	-webkit-box-shadow:  0px 0px 0px 0px #000;
    box-shadow:  0px 0px 0px 0px #000;
    cursor: pointer;
}





#search_name {
	padding-top: 14px;
	background: url(../img/nav_search_by_location.png) no-repeat;
	padding-left: 260px;
	padding-bottom: 16px;
}

#search_right {
	padding: 106px 10px 15px 15px;
	margin-top: 0;
	width: 198px;
	height: 80px;
	margin-bottom: 0;
	background: url(../img/search_by_location.png) no-repeat;
}

#search_right select {
	margin-right: 15px;
}

#search_right h3 {
	margin-top: 0;
	color: #fff;
	background: url(../img/search_glass.png) no-repeat 6px -3px;
	font-size: 19px;
	display: block;
	float: left;
	height: 34px;
	padding-top: 51px;
	padding-bottom: 0;
	padding-right: 0;
}

#search_right input.search {
	width: 191px;
	margin-bottom: 20px;
	font-size: 16px;
}

#header {
	width: 1024px;
	padding: 0px;
	height: 220px;
	margin: 0px;
	background: url(../img/header.png) no-repeat;
}

#logo {
	float: left;
}

#rightcolumn {
	display: inline;
	width: 223px;
	float: right;
	padding: 0 0px 0px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	background-repeat: repeat;
}

/* ADVERTS */

/* AD */

div#advert {
   padding-bottom: 10px;
    padding-top: 0;
    float: left;
}

div#advert p {
	text-transform: uppercase;
	line-height: 121%;
	padding-left: 20px;
}

#advert img {
	margin-bottom: 20px;
}

div#advert a {
	color: #fefefc;
	font-size: 18px;
	line-height: 23px;
	text-decoration: underline;
	padding-top: 9px;
	float: left;
}

/* AD 01 */

div#advert01 {
	background-color: #cf1700;
	padding-bottom: 20px;
	padding-top: 10px;
	float: left;
}

div#advert01 p {
	text-transform: uppercase;
	line-height: 121%;
	padding-left: 20px;
}

#advert01 img {
	margin-bottom: 20px;
}

div#advert01 a {
	color: #fefefc;
	font-size: 23px;
	line-height: 55px;
	text-decoration: none;
}

#small_ads {
	background-color: #f0f7f9;
}

#small_ads li {
	padding: 13px;
	border-bottom: 1px solid #cdd2d4;
	background-color: #f4fbfd;
}

#small_ads li img {
	border: 1px solid #00669e;
}

#small_ads li h3 {
	margin: 10px 0 0;
	padding: 0;
}

#small_ads li p {
	font-size: 11px;
	line-height: 16px;
	margin-top: 10px;
}

#small_ads li p a {
	font-size: 14px;
	color: #0070a7;
}

#leftcolumn {
	float: left;
	/* 

border: 1px solid red;*/
 margin: 0;
	padding: 20px 30px 60px;
	width: 740px;
	display: inline;
	position: relative;
	-webkit-box-shadow: inset 0px 5px 1px 1px #e4e3e3;
	box-shadow: inset 0px 5px 1px 1px #e4e3e3;
	background-color: #f4fbfd;
}

#leftcolumn hr {
	background: url(../img/hr.png) repeat-x;
	padding-top: 5px;
	padding-bottom: 5px;
	border-style: none;
}

#leftcolumn ul.lookup_listing {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #fff;
	padding-left: 20px;
	border: 1px solid #e0e7e8;
}

#leftcolumn ul.lookup_listing img {
	float: left;
	margin-right: 20px;
}

span.small {
	font-size: 11px;
}

#leftcolumn a {
	color: #cf1700;
}

#leftcolumn h1 {
	padding-top: 20px;
	padding-bottom: 20px;
	color: #005794;
}

#leftcolumn p {
	margin-bottom: 0;
	color: #035a97;
	padding-bottom: 12px;
}

#business_listing li {
	height: 209px;
	background-color: #fafefc;
	margin-bottom: 20px;
	border: 2px dotted #c5e3ff;
	padding: 20px;
}

#business_listing li img {
	float: left;
	border: 1px solid #b7d3ed;
	margin-right: 20px;
	margin-bottom: 20px;
	height: 200px;
}

#leftcolumn h5 {
	border-bottom: 1px solid #aac8f0;
	padding: 0;
	margin-bottom: 10px;
}

/* FOOTER */

#footer {
	clear: both;
	background: #005794;
	font-size: 13px;
	height: 168px;
	margin: 0 0px;
	color: #f2f2e6;
	-webkit-box-shadow: inset 0px 5px 1px 1px #084171;
	box-shadow: inset 0px 5px 1px 1px #084171;
	border-top: 1px solid #000;
	padding: 0px 0px 20px;
}

#footer_inner {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}

#foot_left {
	width: 680px;
	float: left;
	padding: 20px 20px 20px 0;
}

#foot_right {
	float: left;
	width: 261px;
	padding: 20px;
	border-left: 1px dotted #1b87e1;
	margin-top: 17px;
}

#foot_right a {
	color: #f2f2e6;
}

.clear {
	clear: both;
	background: none;
}

#main_story {
	color: #fff;
	height: 200px;
	padding: 0;
	margin-top: 0;
	border-bottom: 1px dotted #187cce;
	border-top: 1px solid #000;
	background-color: #02223f;
}

#mesh {
	margin: 0;
	padding: 0 40px 0 0;
	background: url(../img/mesh.png) repeat;
	height: 200px;
	float: left;
	z-index: auto;
}

#main_story p {
	font-size: 90%;
	color: #dce1f0;
	line-height: 139%;
}

#main_story h2 {
	margin: 10px 0 0;
	padding-top: 15px;
	color: #dce1f0;
	padding-bottom: 14px;
}

#main_story p a.button {
	background-color: #c5e3ff;
	margin-top: 15px;
	float: left;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 8px 10px;
	text-transform: uppercase;
	text-decoration: none;
	color: #005491;
	font-size: 1.2em;
	background-image: url(img/shine.png);
}

#main_story img {
	float: left;
	margin-right: 36px;
}

#foot_left p {
	padding-left: 30px;
}

#leftcolumn img.float {
	float: left;
	margin-right: 20px;
	padding-bottom: 20px;
}

/* RESULTS TABLES */

.results th {
	background-color: #ff8f84;
	text-align: left;
}

/* My Comment */

/* My Comment */

.datagrid table {
	border-collapse: collapse;
	text-align: left;
	width: 100%;
}

.datagrid {
	background: #fff;
	overflow: hidden;
	border: 1px solid #dfe5e7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.datagrid table td, .datagrid table th {
	padding: 5px 5px 4px;
}

.datagrid table thead th {
	background-color: #035a97;
	color: #FFFFFF;
	font-size: 15px;
	/*border-left: 1px solid #0070A8;*/
}

.datagrid table thead th:first-child {
	border: none;
}

.datagrid table tbody td {
	color: #00496B;
	font-weight: normal;
	border-left-color: #E1EEF4;
	border-left-style: none;
	font-size: 14px;
}

.datagrid table tbody .alt td {
	background: #eff6f8;
	color: #00496B;
}

.datagrid table tbody td:first-child {
	border-left: none;
}

.datagrid table tbody tr:last-child td {
	border-bottom: none;
}

.datagrid table tbody td.address {
	font-size: 11px;
	width: 248px;
}

.datagrid table tbody td.book {
	font-size: 12px;
}

.datagrid table tbody td.phone {
	font-size: 12px;
	width: 160px;
}

#Diocese_bishop {
	float: left;
	width: 100%;
	padding-bottom: 40px;
}

#leftcolumn div.datagrid table tbody {
}

#leftcolumn div.datagrid table tbody tr td.first {
	width: 257px;
}

#leftcolumn p.intro_description span {
	color: #7f0000;
	font-size: 1.5em;
}

#Diocese_bishop h4 {
	padding-bottom: 60px;
	font-size: 20px;
}

#Diocese_bishop p {
}

#leftcolumn div.datagrid table tbody p {
	font-size: 12px;
	padding-bottom: 6px;
	line-height: 17px;
}

#leftcolumn div.datagrid table tbody p.larger {
	font-size: 15px;
	padding-bottom: 6px;
	line-height: 17px;
	padding-top: 10px;
}

#leftcolumn div.datagrid table thead tr th.person {
	width: 400px;
}

#leftcolumn .datagrid .italic {
	font-size: 11px;
	font-style: italic;
	margin-top: -4px;
	text-indent: 10px;
}

#leftcolumn .datagrid .position .italic {
	font-size: 11px;
	font-style: italic;
	margin-top: -5px;
	text-indent: 15px;
}

#leftcolumn .datagrid .position {
	text-indent: 10px;
	border-bottom-width: 5px;
}

#leftcolumn div.datagrid table tbody tr {
	border-bottom: 1px solid #dde2e6;
}

#leftcolumn div.datagrid table tbody tr td.position hr {
	
}

#leftcolumn p.smalltext {
	font-size: 14px;
}

#leftcolumn div.main_position {
	background-color: #035a97;
	color: #fff;
	padding-left: 5px;
	margin-bottom: 10px;
	line-height: 34px;
}

#leftcolumn ol.objects {
	list-style-type: decimal;
	list-style-position: inside;
	color: #035a9b;
	padding-left: 22px;
}

#leftcolumn ul.activites {
		list-style-type: disc;
	list-style-position: inside;
	color: #035a9b;
	padding-left: 15px;
}

#leftcolumn ul.activites li {
	border-bottom: 1px solid #dfe5e8;
	padding-bottom: 5px;
	padding-top: 5px;
	text-indent: -14px;
}

#leftcolumn ol.objects li {
	border-bottom: 1px solid #dfe5e8;
	padding-bottom: 5px;
	padding-top: 5px;
	text-indent: -22px;
}

/* Form */

.form_left {
	width: 370px;
	float: left;
	display: block;
}

.form_left label {
	float: left;
	width: 180px;
	font-size: 14px;
}

.form_left input, .form_right input {
	font-size: 1em;
	margin-right: 15px;
		-webkit-border-radius: 6px;
    border-radius: 6px;
	background-color: #fff;
	padding: 2px 2px 3px;
	margin-left: 0;
	border: 2px solid #dae0e3;
	margin-bottom: 20px;
	width: 100px;
}

.form_right {
	width: 366px;
	float: left;
	display: block;
}

.form_right label {
	float: left;
	clear: both;
	width: 180px;
	font-size: 14px;
}

/* Deceased page */

#leftcolumn p.prayer {
	background-color: #fff;
	padding: 15px 17px 15px 15px;
	margin-bottom: 33px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	-webkit-box-shadow: 2px 2px 6px 1px #f0f6fa;
	box-shadow: 2px 2px 0px 1px #f0f6fa;
	border: 1px solid #e1e9ec;
}

img.book_img {
    margin-right: 40px;
}

ul.directory_book {
    position: relative;
    float: left;
    width: 420px;
    font-size: 13px;
	margin-bottom: 60px;
}

ul.directory_book li {
        list-style-type: disc;
    border-bottom: 1px solid #9cb6d2;
    list-style-position: outside;
    line-height: 17px;
    margin-top: 5px;
    padding-bottom: 5px;
}

ul.standard li {
    list-style-type: disc;
	margin-left: 40px;
}

#leftcolumn ul.deceased {
	font-size: 90%;
}

#leftcolumn ul.deceased li span {
    width: 80px;
    float: left;
    display: inline-block;
    clear: left;
    margin-bottom: 10px;
}

#leftcolumn p a {
    color: #cf1700;
    font-size: 16px;
}

span.smalltext {
	font-size: 12px;
	font-style: italic;
	padding-left: 5px;
}

#leftcolumn p.search_decesased {
	margin-top: 30px;
}

#leftcolumn p.search_decesased input.search {
	width: 42px;
	margin-left: 15px;
	margin-right: 10px;
	padding: 6px 4px;
	-webkit-border-radius: 6px;
    border-radius: 6px;
	color: #cf1700;
	font-size: 16px;
	background-color: #fff;
	border: 1px solid #91abcf;
}

#leftcolumn p.search_decesased input[type="submit"]  {
	padding: 3px 12px;
	font-size: 16px;
	border-style: none;
	background-color: #aac8f0;
	-webkit-border-radius: 6px;
    border-radius: 6px;
	-webkit-box-shadow:  1px 1px 1px 1px #91abcf;
    box-shadow:  1px 1px 0px 1px #91abcf;
    cursor: pointer;
    
}

#leftcolumn p.search_decesased input[type="submit"]:hover  {
	padding: 3px 12px;
	font-size: 16px;
	border-style: none;
	background-color: #cce2fa;
	-webkit-border-radius: 6px;
    border-radius: 6px;
	-webkit-box-shadow:  0px 0px 0px 0px ;
    box-shadow:  0px 0px 0px 0px ;
    cursor: pointer;
	position: relative;
	top: 1px;
	left: 1px;
}

#leftcolumn ul.deceased li.dark {
	background-color: #e5f2ff;
	padding: 5px;
}

#leftcolumn ul.deceased li.light {
	background-color: #fff;
	padding: 5px;
}

#leftcolumn form div.form_button {
	float: right;
	position: relative;
	top: 50px;
	right: 112px;
}

#leftcolumn form div.form_button input[type="submit"]  {
	padding: 3px 12px;
	font-size: 16px;
	border-style: none;
	background-color: #aac8f0;
	-webkit-border-radius: 6px;
    border-radius: 6px;
	-webkit-box-shadow:  1px 1px 1px 1px #91abcf;
    box-shadow:  1px 1px 0px 1px #91abcf;
    cursor: pointer;
    
}

#leftcolumn form div.form_button input[type="submit"]:hover  {
	padding: 3px 12px;
	font-size: 16px;
	border-style: none;
	background-color: #cce2fa;
	-webkit-border-radius: 6px;
    border-radius: 6px;
	-webkit-box-shadow:  0px 0px 0px 0px ;
    box-shadow:  0px 0px 0px 0px ;
    cursor: pointer;
	position: relative;
	top: 1px;
	left: 1px;
}

#leftcolumn div img {
	margin-right: 20px;
	margin-bottom: 20px;
}

a:link {
	font-size:13px;
}
#error {text-align: center;  font-size: 1.3em; line-height: 2.4em;}

.postal_address {
	font-size: 0.8em; font-weight: normal;
	padding-left: 5px; }
.phone {
	font-size: 0.8em; font-weight: normal;
	padding-left: 5px;
}
.showmap {
  width: 100%; height: 300px;
  margin: 0 auto; }		
  
  input, select, option {
height: 25px;
margin-top: -5px;
}